<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/click_to_dismiss"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/popup_bg">

        <LinearLayout
            android:id="@+id/popup_anima"
            android:layout_width="270dp"
            android:layout_height="270dp"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:background="@color/pop_bg_color"
            android:orientation="vertical">


            <ImageView
                android:layout_marginTop="16dp"
                android:id="@+id/iv_group_qrcode"
                android:layout_width="200dp"
                android:layout_height="200dp"
             />

            <TextView
                android:layout_marginTop="16dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/scan_qr_join_group"
                android:textColor="@color/grey"
                android:textSize="12sp" />

        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>
